Subject: Last Call: TCP Processing of the IP Precedence Field to Proposed Standard

From: The IESG <[email-masked]>
Date: Fri, 28 Jan 2000 08:38:07 -0500

The IESG has received a request to consider TCP Processing of the IP
Precedence Field <draft-xiao-tcp-prec-01.txt> as a Proposed Standard.
This has been reviewed in the IETF but is not the product of an IETF
Working Group.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by February 27, 2000.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-xiao-tcp-prec-01.txt